uuid: 1be24a34-abe0-4240-93b3-01025a79afeb
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_quote
field_name: field_quote
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
